【活用ガイド】

[English]

JVNDB-2014-000145

i-HTTPD 付属「おまけ BBS」におけるクロスサイトスクリプティングの脆弱性

概要

i-HTTPD は、Windows 用の Web サーバです。i-HTTPD には「おまけ BBS」が付属しています。「おまけ BBS」には、入力された文字列の処理に起因する格納型のクロスサイトスクリプティングの脆弱性 (CWE-79) が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき次の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: webappsec.jp ヤマガタ 氏

CVSS による深刻度 (CVSS とは?)

基本値: 5.0 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


ULTRAPOP.JP
  • i-HTTPD

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[i-HTTPD および「おまけ BBS」を使用しない]
i-HTTPD の開発および配布は既に終了しています。i-HTTPD および「おまけ BBS」の使用を停止してください。
ベンダ情報

ULTRAPOP.JP
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2014-7262
参考情報

  1. JVN : JVN#98097877
  2. National Vulnerability Database (NVD) : CVE-2014-7262
更新履歴

[2014年12月09日]
  掲載
[2014年12月15日]
  参考情報:National Vulnerability Database (NVD) (CVE-2014-7262) を追加